package accountsservice 0.6.37-1ubuntu10.1 failed to install/upgrade: subprocess new pre-removal script returned error exit status 1

Bug #1504301 reported by Xosé on 2015-10-08
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
accountsservice (Ubuntu)
Undecided
Unassigned

Bug Description

Upgrade from 15.04 to 15.10beta. The system froze and had to be rebooted (it booted into Gnome successfully).

ProblemType: Package
DistroRelease: Ubuntu 15.10
Package: accountsservice 0.6.37-1ubuntu10.1
ProcVersionSignature: Ubuntu 3.19.0-31.35-generic 3.19.8-ckt7
Uname: Linux 3.19.0-31-generic x86_64
ApportVersion: 2.17.2-0ubuntu1.5
Architecture: amd64
Date: Thu Oct 8 19:27:08 2015
DuplicateSignature: package:accountsservice:0.6.37-1ubuntu10.1:subprocess new pre-removal script returned error exit status 1
ErrorMessage: subprocess new pre-removal script returned error exit status 1
InstallationDate: Installed on 2015-01-12 (269 days ago)
InstallationMedia: Ubuntu 12.10 "Quantal Quetzal" - Release amd64 (20121017.5)
RelatedPackageVersions:
 dpkg 1.17.25ubuntu1
 apt 1.0.9.7ubuntu4.2
SourcePackage: accountsservice
Title: package accountsservice 0.6.37-1ubuntu10.1 failed to install/upgrade: subprocess new pre-removal script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

Xosé (ubuntu-galizaweb) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers